@import './inputs';
@import './checkboxes';
@import './radiobuttons';
@import './choices';
@import './range';

.form-group {
    margin-bottom: size-rel(10px);
}

.form-elem {
    margin-bottom: rem(14);

    @include media-breakpoint-up(md) {
        margin-bottom: rem(20);
    }
}

.form-label {
    display: block;
    font-weight: 800;
    font-size: rem(12);
    line-height: rem(14);
    letter-spacing: 0.14rem;
    margin-bottom: rem(20);
    text-transform: uppercase;
    font-family: $font-family-secondary;

}
